body {
  font-family: "Poppins", sans-serif;
  background: #f4f6f8;
}

.poppins-thin {
  font-family: "Poppins", sans-serif;
  font-weight: 100;
  font-style: normal;
}

.poppins-extralight {
  font-family: "Poppins", sans-serif;
  font-weight: 200;
  font-style: normal;
}

.poppins-light {
  font-family: "Poppins", sans-serif;
  font-weight: 300;
  font-style: normal;
}

.poppins-regular {
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.poppins-medium {
  font-family: "Poppins", sans-serif;
  font-weight: 500;
  font-style: normal;
}

.poppins-semibold {
  font-family: "Poppins", sans-serif;
  font-weight: 600;
  font-style: normal;
}

.poppins-bold {
  font-family: "Poppins", sans-serif;
  font-weight: 700;
  font-style: normal;
}

.poppins-extrabold {
  font-family: "Poppins", sans-serif;
  font-weight: 800;
  font-style: normal;
}

.poppins-black {
  font-family: "Poppins", sans-serif;
  font-weight: 900;
  font-style: normal;
}

.poppins-thin-italic {
  font-family: "Poppins", sans-serif;
  font-weight: 100;
  font-style: italic;
}

.poppins-extralight-italic {
  font-family: "Poppins", sans-serif;
  font-weight: 200;
  font-style: italic;
}

.poppins-light-italic {
  font-family: "Poppins", sans-serif;
  font-weight: 300;
  font-style: italic;
}

.poppins-regular-italic {
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  font-style: italic;
}

.poppins-medium-italic {
  font-family: "Poppins", sans-serif;
  font-weight: 500;
  font-style: italic;
}

.poppins-semibold-italic {
  font-family: "Poppins", sans-serif;
  font-weight: 600;
  font-style: italic;
}

.poppins-bold-italic {
  font-family: "Poppins", sans-serif;
  font-weight: 700;
  font-style: italic;
}

.poppins-extrabold-italic {
  font-family: "Poppins", sans-serif;
  font-weight: 800;
  font-style: italic;
}

.poppins-black-italic {
  font-family: "Poppins", sans-serif;
  font-weight: 900;
  font-style: italic;
}

.nav-item {
  margin-right: 20px;
}

.nav-link {
  color: #001733 !important;
  text-transform: uppercase;
  font-size: 14px;
  font-weight: 600;
}

.nav-item {
  position: relative;
}

.nav-link {
  cursor: pointer;
}

.dropdown-menu {
  position: absolute;
  top: 100%;
  left: 0;
  display: block;
  opacity: 0;
  visibility: hidden;
  transform: translateY(10px);
  transition: opacity 0.3s ease, transform 0.3s ease;
  background-color: #ffffff;
  padding: 10px 0;
  min-width: 180px;
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.1);
  border-radius: 4px;
  z-index: 1000;
}

.dropdown-item {
  padding: 8px 20px;
  display: block;
  text-decoration: none;
  color: #333;
}

.dropdown-item:hover {
  background-color: #f0f0f0;
}

.dropdown-menu {
  font-size: 13px;
}

.nav-item:hover .dropdown-menu {
  opacity: 1;
  visibility: visible;
  transform: translateY(0);
}

.active {
  color: #0052cc !important;
}

.banner-img {
  position: relative;
  display: inline-block;
  /* or block, depending on your layout */
  border-radius: 40px;
  overflow: hidden;
  /* ensures the gradient and image stay within rounded corners */
}

.banner-img img {
  width: 100%;
  height: auto;
  display: block;
}

.banner-img::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(90deg, rgb(3, 25, 72) 28%, rgba(3, 25, 72, 0.5) 46%, rgba(83, 116, 108, 0) 60%);
  pointer-events: none;
  /* ensures the gradient does not interfere with clicks */
}

.shadow {
  box-shadow: 0 25px 70px rgba(0, 0, 0, 0.07) !important;
}

.banner-text {
  position: absolute;
  top: 50%;
  left: 38%;
  transform: translate(-50%, -50%);
  color: white;
  text-align: center;
  z-index: 1;
}

.banner-text h6 {
  background: #0052cc;
  color: #fff;
  font-size: 14px;
  line-height: 24px;
  letter-spacing: 2px;
  padding: 8px 20px;
  border-radius: 100px;
}

.banner-text p {
  font-size: 42px;
  text-align: left;
}

.font-weight-600 {
  font-weight: 600;
}

.font-weight-500 {
  font-weight: 500;
}

.banner-text h5 {
  font-size: 18px;
  line-height: 28px;
  font-weight: 300;
}

.circle-text-container {
  position: relative;
  width: 150px;
  height: 200px;
}

.center-icon {
  position: absolute;
  top: 38%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.rotating-text {
  animation: rotate 10s linear infinite;
  transform-origin: 100px 100px;
  /* Center of the SVG */
}

@keyframes rotate {
  from {
    transform: rotate(0deg);
  }

  to {
    transform: rotate(360deg);
  }
}

.services h6 {
  color: #001733;
  font-weight: 600;
  font-size: 14px;
  background: #fff;
  text-align: center;
  border-radius: 50px;
}

.services h2 {
  font-size: 50px;
  text-align: center;
  line-height: 1.4;
}

.service-item.style-4 {
  position: relative;
  background: #fff;
  border-radius: 30px;
  padding: 30px;
  overflow: hidden;
}

.service-item.style-4 .service-icon {
  font-size: 40px;
  line-height: 1;
  color: #001733;
  z-index: 9;
  position: absolute;
  top: 5px;
  right: 5px;
  background: #fff;
  width: 64px;
  height: 64px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
}

.service-item.style-4 .service-desc {
  padding-right: 50px;
}

.service-cat a {
  display: inline-block;
  background: #f4f6f8;
  padding: 7px 15px;
  font-size: 12px;
  text-transform: uppercase;
  font-weight: 600;
  border-radius: 100px;
  line-height: 1;
  color: #001733;
  margin-bottom: 5px;
}

.service-title h4 {
  text-transform: capitalize;
  margin-bottom: 0;
}

.service-item .service-title h4 a {
  color: #001733;
}

.service-item.style-4 p {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  overflow: hidden;
  -webkit-box-orient: vertical;
  margin-bottom: 0;
  margin-top: 20px;
  width: 220px;
}

.service-item.style-4 .service-image {
  margin-top: 30px;
}

.service-item .service-image {
  position: relative;
  overflow: hidden;
  border-radius: 30px;
}

.service-item .service-image img,
.team-member .team-images img,
.post-card .post-image img {
  max-width: none;
  width: -webkit-calc(100% + 40px);
  width: calc(100% + 40px);
  -webkit-transition: -webkit-transform 0.85s;
  transition: transform 0.85s;
  -webkit-transform: translate3d(-30px, 0, 0);
  transform: translate3d(-30px, 0, 0);
}

.ht-shape-btn {
  position: absolute;
  right: 0;
  top: 0;
  width: auto;
  height: auto;
  border-radius: 0 30px 0 0;
}

.arrow-button {
  position: absolute;
  right: 0;
  bottom: 0;
  background: #fff;
  width: 64px;
  height: 64px;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 9;
  border-radius: 100%;
}

.ht-shape-btn.bottom {
  transform: rotate(90deg);
  top: auto;
  bottom: 0;
}

.arrow-button svg {
  width: 15px;
  height: 15px;
}

.ht-shape-btn svg path {
  fill: #001733 !important;
}

.arrow-button svg line {
  stroke-width: 2;
  stroke-miterlimit: 10;
  stroke-dasharray: 25px;
  stroke-dashoffset: 50px;
  transition: stroke-dashoffset 1s cubic-bezier(.61, 1, .88, 1);
  stroke: #0052cc;
}

.about h2 {
  font-size: 48px;
  color: #001733;
}

.themeht-btn {
  padding: 12px 30px;
  position: relative;
  border: 0;
  z-index: 9;
  display: inline-block;
  cursor: pointer;
  outline: none;
  text-decoration: none;
  font-size: 13px;
  text-transform: uppercase;
  font-weight: 500;
  border-radius: 100px;
}

.primary-btn,
a.primary-btn {
  background: #0052cc;
  color: #fff;
}

.themeht-btn svg {
  margin-left: 10px;
}

.themeht-btn svg line {
  stroke-width: 2;
  stroke-miterlimit: 10;
  stroke-dasharray: 25px;
  stroke-dashoffset: 50px;
  transition: stroke-dashoffset 1s cubic-bezier(.61, 1, .88, 1);
  stroke: #001733;
}

.themeht-btn.dark-btn svg line,
.themeht-btn.white-outline-btn svg line,
.themeht-btn.primary-btn svg line {
  stroke: #fff;
}

.primary-btn:hover,
a.primary-btn:hover {
  background: #001733;
  color: #fff;
}

.themeht-btn:hover svg line {
  stroke-dashoffset: 0;
}

.arrow-button:hover svg line {
  stroke-dashoffset: 0;
}

.list-partners,
.list-partners li {
  display: inline-block;
  text-align: center;
}

.list-partners {
  width: 100%;
  padding-bottom: 50px;
}

.list-partners img {
  width: 360px;
  height: auto;
}

.item-logo {
  display: inline-block;
  width: 100%;
  padding: 15px;
  line-height: 40px;
}

.hover-up,
.hover-up:hover {
  transition: all .25s cubic-bezier(.02, .01, .47, 1);
}

.box-hover-shadow:hover {
  box-shadow: 14px 14px 36px hsla(0, 0%, 60%, .22);
}

.hover-up:hover {
  transform: translateY(-3px);
}

.contact-sec1 {
  position: relative;
  border-radius: 20px;
  padding: 60px;
  margin-top: 90px;
  z-index: 3;
  background-color: #001733;
}

.sub-title {
  background: #fff;
  color: #001733;
  border-radius: 50px;
  padding: 10px;
  font-size: 14px;
  font-weight: 600
}

.contact-form1 .form-title {
  background-color: #0052cc;
  color: #fff;
  text-align: center;
  padding: 12px;
  border-radius: 6px 6px 0 0;
  margin: 0;
}

.contact-form1 .input-wrap {
  padding: 40px;
}

.form-group {
  margin-bottom: 20px;
  position: relative;
}

.contact-form1 .form-control,
.contact-form1 .form-select {
  background-color: #fff;
  border: 1px solid #d9d9d9;
}

select,
.form-control,
.form-select,
textarea,
input {
  height: 56px;
  padding: 0 25px 0 25px;
  padding-right: 45px;
  border: 1px solid transparent;
  color: #74757b;
  background-color: #f5f7fa;
  border-radius: 6px;
  font-size: 16px;
  width: 100%;
  -webkit-transition: 0.4s ease-in-out;
  transition: 0.4s ease-in-out;
}

.contact-form1 {
  background-color: #fff;
  border-radius: 10px;
  margin-bottom: -180px;
}

footer .footer-top {
  border-bottom: 1px solid rgba(255, 255, 255, 0.08);
  margin-bottom: 80px;
}

footer .footer-top .footer-top-content {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 25px 0px;
}

footer .widget-title {
  margin-bottom: 25px !important;
}

footer .footer-btm {
  border-top: 1px solid rgba(255, 255, 255, 0.08);
}

footer .footer-btm .footer-btn-content {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 25px 0px;
}

footer .footer-btm .footer-btn-content .copyright-area p {
  margin-bottom: 0;
  font-weight: 400;
  font-size: 14px;
  color: #e4e4e4;
}

footer .footer-btm .footer-btn-content .footer-social ul {
  margin: 0;
  padding: 0;
  list-style: none;
  display: flex;
  align-items: center;
  gap: 28px;
}

footer ul li {
  margin-bottom: 18px;
}

.menu li a {
  color: #fff !important;
}

footer ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

svg path {
  fill: white;
}

.img-logo {
  height: 60px;
  width: 100px;
}

/* new css */
.banner-shape.shape_2 {
  background-image: url(../img/right_shape.png);
  background-position: top right;
  background-position: bottom left;
}

.banner-shape {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
}

.banner-shape.shape_1 {
  background-image: url(../img/left_shape.png);
  background-position: top right;
}

.banner--3.sliderwrapper68c8d4d88d757-4844.section-gradient {
  background: #0816bf;
  background-image: url(http://themelooks.org/demo/bluishost/wp-content/uploads/2018/12/section_pattern-1.png);
  background-image: url(http://themelooks.org/demo/bluishost/wp-content/uploads/2018/12/section_pattern-1.png), -webkit-linear-gradient(top, #0816bf 0%, #050e7f 100%);
  background-image: url(http://themelooks.org/demo/bluishost/wp-content/uploads/2018/12/section_pattern-1.png), linear-gradient(to bottom, #0816bf 0%, #0816bf, #050e7f 100%);
}

.main-banner.banner--3 {
  padding: 70px 0 70px 0;
}

.banner_text {
  font-size: 42px;
  text-align: left;
}

.breadcumb-wrapper.background-image {
  position: relative;
  background-size: cover;
  background-position: center;
  z-index: 0;
}

.breadcumb-wrapper {
  background-color: #e5f3ff;
  padding: 100px 0 100px 0;
  overflow: hidden;
}

.breadcumb-wrapper.background-image::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6));
  z-index: 1;
}

.breadcumb-content {
  position: relative;
  z-index: 2;
}

.breadcumb-content h1 {
  font-size: 64px;
}

.breadcumb-title {
  margin: -0.18em 0 -0.18em 0;
  line-height: 1.1;
  font-weight: 700;
  color: #fff;
}

.breadcumb-menu {
  max-width: 100%;
  padding: 0;
  margin: 35px 0 -0.5em 0;
  list-style-type: none;
  position: relative;
}

.breadcumb-menu li,
.breadcumb-menu a,
.breadcumb-menu span {
  white-space: normal;
  color: inherit;
  word-break: break-word;
  font-weight: 400;
  font-size: 16px;
  color: #fff;
}

.breadcumb-menu li {
  display: inline-block;
  margin-right: 3px;
  padding-right: 3px;
  list-style: none;
  position: relative;
  color: #0052cc;
}

.widget {
  padding: 40px;
  background-color: #f5f7fa;
  margin-bottom: 40px;
  position: relative;
  border-radius: 10px;
}

.widget_title {
  position: relative;
  font-size: 24px;
  font-weight: 700;
  line-height: 1em;
  padding-bottom: 20px;
  margin: -0.12em 0 38px 0;
}

.widget_title:after,
.widget_title:before {
  content: "";
  height: 3px;
  width: 100%;
  background-color: #ccc;
  position: absolute;
  bottom: 0;
  left: 0;
  border-radius: 99px;
}

.widget_title:after {
  background-color: #0052cc !important;
  width: 30px !important;
}

.widget_title:after,
.widget_title:before {
  content: "";
  height: 3px;
  width: 100%;
  background-color: #ccc;
  position: absolute;
  bottom: 0;
  left: 0;
  border-radius: 99px;
}

.widget_categories ul,
.wp-block-categories ul {
  list-style: none;
  padding: 0;
  margin: 0 0 0 0;
}

.widget_nav_menu li,
.widget_meta li,
.widget_pages li,
.widget_archive li,
.widget_categories li,
.wp-block-categories li {
  display: block;
  position: relative;
}

.widget_nav_menu a,
.widget_meta a,
.widget_pages a,
.widget_archive a,
.widget_categories a,
.wp-block-categories a {
  font-size: 18px;
  font-weight: 500;
  display: block;
  background-color: #fff;
  box-shadow: 0px 2px 4px rgba(2, 29, 53, 0.1);
  margin-bottom: 14px;
  padding: 17px 45px 17px 30px;
  font-size: 16px;
  line-height: 1.313;
  color: #001524;
  border-radius: 6px;
  -webkit-transition: 0.4s ease-in-out;
  transition: 0.4s ease-in-out;
}

.widget_nav_menu a::before,
.widget_meta a::before,
.widget_pages a::before,
.widget_archive a::before,
.widget_categories a::before,
.wp-block-categories a::before {
  content: ">";
  position: absolute;
  right: 30px;
  top: 17px;
  font-weight: 600;
  color: inherit;
}

.widget_nav_menu a:hover,
.widget_meta a:hover,
.widget_pages a:hover,
.widget_archive a:hover,
.widget_categories a:hover,
.wp-block-categories a:hover {
  background-color: #eaeefa;
  color: #001524;
  box-shadow: none;
  border-left: 5px solid #001524;
}

.service-box {
  height: 400px;
}

.service-box {
  padding: 40px 40px 25px;
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -ms-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
  margin-bottom: 30px;
  border: 1px solid #e3e8f4;
  border-radius: 15px;
  background: #fff;
  position: relative;
}

.service-one-icon {
  font-size: 45px;
  margin-bottom: 40px;
  height: 75px;
  width: 75px;
  border-radius: 10px;
  color: #001524;
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -ms-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
  display: inline-flex;
  background: rgba(14, 89, 242, 0.1);
  justify-content: center;
  align-items: center;
  position: relative;
}

.service-one-title {
  margin-bottom: 15px;
  font-weight: 500;
  color: #000;
  font-size: 20px;
  line-height: 34px;
}

.service-one-title a {
  color: #0052cc;
}

.contact-feature {
  background-color: #fff;
  padding: 20px 10px 20px 20px;
  box-shadow: 0px 10px 50px rgba(0, 0, 0, 0.08);
  border-radius: 10px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 15px;
  height: 110px;
}

.contact-feature .box-icon {
  width: 70px;
  height: 70px;
  line-height: 70px;
  font-size: 40px;
  color: #fff;
  background-color: #0052cc;
  border-radius: 8px;
  text-align: center;
}

.box-title {
  font-size: 20px;
  line-height: 1.417;
  font-weight: 500;
  margin-top: -0.32em;
}

.form-group {
  margin-bottom: 20px;
  position: relative;
}

.form-group>i {
  display: inline-block;
  position: absolute;
  right: 25px;
  top: 18px;
  font-size: 16px;
  color: #0052cc;
}

.input-white select,
.input-white .form-control,
.input-white .form-select,
.input-white textarea,
.input-white input {
  background-color: #fff;
  border-color: #fff;
}

select,
.form-control,
.form-select,
textarea,
input {
  height: 56px;
  padding: 0 25px 0 25px;
  padding-right: 45px;
  border: 1px solid transparent;
  color: #74757b;
  background-color: #f5f7fa;
  border-radius: 6px;
  font-size: 16px;
  width: 100%;
  -webkit-transition: 0.4s ease-in-out;
  transition: 0.4s ease-in-out;
}

.team-contact-form {
  background-color: #f5f7fa;
  border-radius: 10px;
  padding: 60px;
}

.team-contact-form .form-title {
  margin-top: -0.16em;
  margin-bottom: 25px;
  text-align: center;
}

.form-title {
  font-size: 30px;
  font-weight: bold;
}

@media (min-width: 320px) and (max-width: 1028px) {
  .breadcumb-content h1{
    font-size: 44px;
  }
  .team-contact-form {
    padding: 20px;
  }

  .breadcumb-wrapper {
    background-color: #e5f3ff;
    padding: 50px 0 50px 0;
    overflow: hidden;
  }

  .nav-item {
    padding-top: 8px;
    padding-bottom: 8px;
  }

  #servicesDropdown a[aria-expanded="true"] span {
    transform: rotate(180deg);
    transition: transform 0.3s ease;
  }

  #servicesDropdown a[aria-expanded="false"] span {
    transition: transform 0.3s ease;
  }

  .services h2 {
    font-size: 24px;
    text-align: center;
    line-height: 1.4;
  }

  .about h2 {
    font-size: 24px;
    color: #001733;
  }

  .contact-sec1 {
    position: relative;
    border-radius: 20px;
    padding: 20px;
    margin-top: 90px;
    z-index: 3;
    background-color: #001733;
  }

  .main-banner.banner--3 {
    padding: 90px 0 90px 0;
  }
}